@charset "UTF-8";
/*------------------------------------------------------
 共通
-------------------------------------------------------*/
h2.top-title {
  color: #333;
  font-weight: bold;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 120%;
  letter-spacing: 0.3em;
  text-align: center; }
  h2.top-title span {
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 220%;
    letter-spacing: 0; }
  @media screen and (max-width: 768px) {
    h2.top-title {
      font-size: 0.9em;
      text-align: center; } }

/*------------------------------------------------------
　メインビジュアル
-------------------------------------------------------*/
.mainvisual {
  margin-top: 20px; }
  .mainvisual img {
    vertical-align: bottom; }
  .mainvisual ul.slide-mainvisual {
    padding-bottom: 30px;
    position: relative;
    z-index: 1;
    display: none; }
    .mainvisual ul.slide-mainvisual.slick-initialized {
      display: block; }
    .mainvisual ul.slide-mainvisual li.slick-slide {
      padding: 25px; }
      .mainvisual ul.slide-mainvisual li.slick-slide a {
        display: block; }
      .mainvisual ul.slide-mainvisual li.slick-slide img {
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
        border-radius: 15px; }
  @media screen and (max-width: 768px) {
    .mainvisual {
      margin-top: 0; }
      .mainvisual ul.slide-mainvisual li.slick-slide {
        padding: 0; }
        .mainvisual ul.slide-mainvisual li.slick-slide img {
          border-radius: 0;
          box-shadow: 0 0 10px rgba(0, 0, 0, 0); } }

/*------------------------------------------------------
　受験生の方へ
-------------------------------------------------------*/
section.examinee {
  background: url("../img/common/rainbow-bg.jpg");
  background-size: cover;
  background-position: center;
  padding-top: 240px;
  padding-bottom: 100px;
  position: relative;
  margin-top: -200px; }
  @media screen and (max-width: 576px) {
    section.examinee {
      text-align: center;
      padding-bottom: 60px; } }
  section.examinee:before {
    content: "";
    display: block;
    background: linear-gradient(180deg, #fff, rgba(255, 255, 255, 0));
    top: 0;
    width: 100%;
    height: 300px;
    position: absolute; }
  section.examinee h2 {
    font-weight: bold; }
    section.examinee h2 span {
      font-weight: 300; }
  section.examinee ul.btn-list {
    list-style: none;
    margin: 0 -10px;
    padding: 0;
    display: flex;
    flex-wrap: wrap; }
    section.examinee ul.btn-list li {
      padding: 10px;
      width: 50%; }
      @media screen and (max-width: 576px) {
        section.examinee ul.btn-list li {
          width: 100%; } }

/*------------------------------------------------------
　トピックス
-------------------------------------------------------*/
section.topics {
  padding: 70px 10px; }
  @media screen and (max-width: 576px) {
    section.topics {
      padding: 50px 10px; } }

a.catbtn-topics {
  padding: 1em 2em 1em 3em;
  color: #fff;
  font-weight: bold;
  position: relative;
  display: flex;
  align-items: center;
  line-height: 1.25;
  height: 4em;
  text-decoration: none;
  background-size: 1.8em;
  background-repeat: no-repeat;
  background-position: left 10px center;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all  0.25s; }
  a.catbtn-topics:after {
    position: absolute;
    display: block;
    content: "";
    border-top: 1px solid #fff;
    top: 50%;
    right: 0;
    width: 1.5em; }
  a.catbtn-topics.cat_01 {
    background-color: #4c567f;
    background-image: url("../img/top/icon_topics_01.svg"); }
  a.catbtn-topics.cat_02 {
    background-color: #7fbe26;
    background-image: url("../img/top/icon_topics_02.svg"); }
  a.catbtn-topics.cat_03 {
    background-color: #7293aa;
    background-image: url("../img/top/icon_topics_03.svg"); }
  a.catbtn-topics.cat_04 {
    background-color: #5dc2d0;
    background-image: url("../img/top/icon_topics_04.svg"); }
  a.catbtn-topics.cat_05 {
    background-color: #f5a32d;
    background-image: url("../img/top/icon_topics_05.svg"); }
  a.catbtn-topics.cat_06 {
    background-color: #f09199;
    background-image: url("../img/top/icon_topics_06.svg"); }
  a.catbtn-topics:hover {
    opacity: 0.85; }

ul.btn-topics-list {
  margin: 10px -5px;
  display: flex;
  flex-wrap: wrap; }
  ul.btn-topics-list li {
    width: 50%;
    list-style: none;
    padding: 5px; }
  @media screen and (max-width: 768px) {
    ul.btn-topics-list {
      font-size: 12px; } }

/*------------------------------------------------------
　ニュース
-------------------------------------------------------*/
section.news {
  padding: 70px 10px;
  background: #fff2f2; }
  @media screen and (max-width: 576px) {
    section.news {
      padding: 50px 10px; } }

a.catbtn-news {
  padding: 1em 0em 1em 2.8em;
  color: #333;
  font-weight: bold;
  position: relative;
  display: block;
  text-decoration: none;
  background: #fff;
  background-size: 1.6em;
  background-repeat: no-repeat;
  background-position: left 10px center;
  border: 1px solid #fff;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all  0.25s; }
  a.catbtn-news:after {
    position: absolute;
    display: block;
    content: "";
    border-top: 1px solid #333;
    top: 50%;
    right: 0;
    width: 1.3em; }
  a.catbtn-news.cat_01 {
    background-image: url("../img/top/icon_news_01.svg"); }
  a.catbtn-news.cat_02 {
    background-image: url("../img/top/icon_news_02.svg"); }
  a.catbtn-news.cat_03 {
    background-image: url("../img/top/icon_news_03.svg"); }
  a.catbtn-news.cat_04 {
    background-image: url("../img/top/icon_news_04.svg"); }
  a.catbtn-news.cat_05 {
    background-image: url("../img/top/icon_news_05.svg"); }
  a.catbtn-news.cat_06 {
    background-image: url("../img/top/icon_news_06.svg"); }
  a.catbtn-news:hover {
    border: 1px solid #7293aa; }

/*------------------------------------------------------
　学科案内
-------------------------------------------------------*/
section.course {
  padding: 70px 0; }
  @media screen and (max-width: 576px) {
    section.course {
      padding: 50px 0; } }

.course-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }
  .course-list .course-item {
    padding: 20px;
    width: 33.33333%; }
    @media screen and (max-width: 768px) {
      .course-list .course-item {
        width: 50%; } }
    @media screen and (max-width: 576px) {
      .course-list .course-item {
        width: 100%;
        padding: 10px; } }
    .course-list .course-item a {
      height: 100%;
      display: block;
      text-decoration: none;
      padding: 0 10px 2.5em 0;
      color: #333;
      position: relative;
      -webkit-transition: .2s ease-in-out;
      -moz-transition: .2s ease-in-out;
      transition: .2s ease-in-out; }
      .course-list .course-item a .course-item-image {
        width: 100%;
        padding-bottom: 60%;
        position: relative; }
        .course-list .course-item a .course-item-image img {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          object-fit: cover; }
      .course-list .course-item a .course-item-content {
        padding: 10px;
        background: #fff;
        min-height: 130px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center; }
        .course-list .course-item a .course-item-content h5 {
          font-weight: bold;
          font-size: 120%; }
        .course-list .course-item a .course-item-content p {
          font-size: 85%;
          font-weight: normal; }
        @media screen and (max-width: 576px) {
          .course-list .course-item a .course-item-content h5 {
            font-size: 100%; }
          .course-list .course-item a .course-item-content p {
            font-size: 75%; } }
      .course-list .course-item a .more {
        padding: 0.5em 1em;
        color: #fff;
        font-weight: bold;
        position: absolute;
        bottom: 0;
        left: 0; }
        @media screen and (max-width: 576px) {
          .course-list .course-item a .more {
            font-size: 80%; } }
      .course-list .course-item a:hover {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        transform: scale(1.02); }
    .course-list .course-item dl.point-list {
      padding: 1em;
      border-radius: 6px;
      margin-top: 0.5em; }
      .course-list .course-item dl.point-list dt {
        color: #7fbe26;
        font-weight: bold;
        margin-bottom: 0.2em; }
      .course-list .course-item dl.point-list dd {
        margin-bottom: 1em;
        font-size: 90%;
        text-align: left;
        font-weight: bold; }
        .course-list .course-item dl.point-list dd:last-child {
          margin-bottom: 0; }
    .course-list .course-item.item_01 a {
      background: linear-gradient(90deg, #7fbe26, #fff697); }
    .course-list .course-item.item_01 dl.point-list {
      background: repeating-linear-gradient(40deg, #f1f2ad, #f1f2ad 5px, #f5f6c5 0, #f5f6c5 10px); }
      .course-list .course-item.item_01 dl.point-list dt {
        color: #7fbe26; }
    .course-list .course-item.item_02 a {
      background: linear-gradient(90deg, #7293aa, #bce1e2); }
    .course-list .course-item.item_02 dl.point-list {
      background: repeating-linear-gradient(40deg, #d2e7f7, #d2e7f7 5px, #dfeef9 0, #dfeef9 10px); }
      .course-list .course-item.item_02 dl.point-list dt {
        color: #7293aa; }
    .course-list .course-item.item_03 a {
      background: linear-gradient(90deg, #5dc2d0, #cbe1a2); }
    .course-list .course-item.item_03 dl.point-list {
      background: repeating-linear-gradient(40deg, #ddefee, #ddefee 5px, #e7f4f3 0, #e7f4f3 10px); }
      .course-list .course-item.item_03 dl.point-list dt {
        color: #5dc2d0; }
    .course-list .course-item.item_04 a {
      background: linear-gradient(90deg, #f5a32d, #f6c7ce); }
    .course-list .course-item.item_04 dl.point-list {
      background: repeating-linear-gradient(40deg, #feefd3, #feefd3 5px, #fef4e0 0, #fef4e0 10px); }
      .course-list .course-item.item_04 dl.point-list dt {
        color: #f5a32d; }
    .course-list .course-item.item_05 a {
      background: linear-gradient(90deg, #bad4ee, #f09199); }
    .course-list .course-item.item_05 dl.point-list {
      background: repeating-linear-gradient(40deg, #fbe2e1, #fbe2e1 5px, #fcebea 0, #fcebea 10px); }
      .course-list .course-item.item_05 dl.point-list dt {
        color: #f09199; }
  .course-list .slick-track {
    display: flex; }
  .course-list .slick-slide {
    height: auto !important; }

/*------------------------------------------------------
　もっと学校について知る
-------------------------------------------------------*/
section.school-more {
  padding: 70px 10px;
  background: linear-gradient(90deg, #5dc2d0, #cbe1a2); }
  section.school-more h2 {
    color: #fff; }

section.other {
  padding: 10px;
  display: flex; }
  @media screen and (max-width: 768px) {
    section.other {
      flex-wrap: wrap; } }
  section.other > div {
    width: 50%;
    overflow: hidden;
    position: relative;
    margin: 10px; }
    @media screen and (max-width: 768px) {
      section.other > div {
        width: 100%; } }
    section.other > div img.bg-image {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 1;
      width: 100%;
      height: 100%;
      object-fit: cover;
      -webkit-transition: .3s ease-in-out;
      -moz-transition: .3s ease-in-out;
      transition: .3s ease-in-out;
      filter: blur(7px); }
    section.other > div a {
      z-index: 2;
      height: 100%;
      display: block;
      position: relative;
      text-decoration: none;
      color: #fff;
      padding: 12%;
      background: rgba(0, 0, 0, 0.5);
      -webkit-transition: .3s ease-in-out;
      -moz-transition: .3s ease-in-out;
      transition: .3s ease-in-out; }
      @media screen and (max-width: 768px) {
        section.other > div a {
          padding: 50px 20px; } }
      section.other > div a:hover + img.bg-image {
        transform: scale(1.05); }
      section.other > div a:hover {
        background: rgba(0, 0, 0, 0.8);
        font-weight: normal; }
        section.other > div a:hover > span {
          background: #fff;
          color: #333; }
      section.other > div a h3 {
        font-weight: bold;
        margin-bottom: 1em; }
        section.other > div a h3 span {
          font-size: 60%;
          display: block; }
      section.other > div a > span {
        display: inline-block;
        border: 1px solid #fff;
        padding: 0.8em 1.5em;
        margin-top: 1em; }

/*------------------------------------------------------
　オープンキャンパス　案内
-------------------------------------------------------*/
section.opencampus {
  position: relative; }
  section.opencampus .inner {
    display: flex; }
    @media screen and (max-width: 768px) {
      section.opencampus .inner {
        display: block; } }
    section.opencampus .inner .oc-web,
    section.opencampus .inner .oc-real {
      position: relative;
      padding-bottom: 22%;
      width: 100%;
      overflow: hidden; }
      @media screen and (max-width: 768px) {
        section.opencampus .inner .oc-web,
        section.opencampus .inner .oc-real {
          padding-bottom: 65%; } }
      section.opencampus .inner .oc-web:after,
      section.opencampus .inner .oc-real:after {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        mix-blend-mode: multiply; }
      section.opencampus .inner .oc-web img,
      section.opencampus .inner .oc-real img {
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: 0;
        top: 0;
        left: 0;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all  0.4s;
        object-fit: cover; }
      section.opencampus .inner .oc-web a,
      section.opencampus .inner .oc-real a {
        text-align: center;
        display: block;
        position: absolute;
        z-index: 1;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        text-decoration: none;
        color: #fff;
        font-size: 2vw;
        font-weight: bold; }
        @media screen and (max-width: 768px) {
          section.opencampus .inner .oc-web a,
          section.opencampus .inner .oc-real a {
            font-size: 4.5vw; } }
      section.opencampus .inner .oc-web:hover img,
      section.opencampus .inner .oc-real:hover img {
        transform: scale(1.1); }
    section.opencampus .inner .oc-web a {
      padding-right: 27%;
      padding-left: 1%; }
      @media screen and (max-width: 768px) {
        section.opencampus .inner .oc-web a {
          padding: 0 0 20% 0; } }
    section.opencampus .inner .oc-web:after {
      background: rgba(236, 111, 105, 0.6); }
    section.opencampus .inner .oc-real a {
      padding-left: 27%;
      padding-right: 1%; }
      @media screen and (max-width: 768px) {
        section.opencampus .inner .oc-real a {
          padding: 20% 0 0 0; } }
    section.opencampus .inner .oc-real:after {
      background: rgba(61, 126, 131, 0.6); }
  section.opencampus .oc-schedule {
    top: 0;
    position: absolute;
    border-radius: 50%;
    left: 50%;
    background: linear-gradient(45deg, #4cc7db, #4cc7db, #d5e8c3);
    color: #fff;
    width: 26vw;
    height: 26vw;
    margin-left: -13vw;
    margin-top: -13vw;
    top: 50%;
    text-align: center;
    font-size: 1.5vw; }
    @media screen and (max-width: 768px) {
      section.opencampus .oc-schedule {
        font-size: 2.8vw;
        width: 50vw;
        height: 50vw;
        margin-left: -25vw;
        margin-top: -25vw; } }
    section.opencampus .oc-schedule img {
      width: 80%;
      margin: 15% auto 5% auto;
      display: block; }
    section.opencampus .oc-schedule .year {
      margin: 0 7%;
      border-top: 1px solid #fff;
      padding-top: 3%;
      letter-spacing: 0.1em; }
    section.opencampus .oc-schedule .day {
      font-size: 170%;
      font-weight: bold; }

/*------------------------------------------------------
　四国医療専門学校を知る
-------------------------------------------------------*/
section.admission-about {
  background: url("../img/admission/about-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 100px 10px; }
  section.admission-about h2 {
    color: #fff; }
  section.admission-about hr {
    background: #fff; }
  section.admission-about .channel-youtube {
    max-width: 380px; }
    section.admission-about .channel-youtube img {
      width: 380px; }
    section.admission-about .channel-youtube p {
      margin-top: 1em;
      color: #fff; }
    @media screen and (max-width: 768px) {
      section.admission-about .channel-youtube {
        text-align: center;
        margin: auto; }
        section.admission-about .channel-youtube img {
          width: 60%; }
        section.admission-about .channel-youtube p {
          margin-top: 1em;
          color: #fff;
          font-size: 90%; } }
  section.admission-about .admission-youtube {
    position: relative;
    padding-bottom: 56%; }
    section.admission-about .admission-youtube iframe {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      width: 100%;
      height: 100%; }
  section.admission-about h4 {
    color: #fff;
    font-size: 150%;
    font-weight: bold;
    text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    margin-bottom: 0.5em;
    line-height: 1.3; }
    section.admission-about h4 span {
      font-size: 200%;
      display: block; }
    @media screen and (max-width: 768px) {
      section.admission-about h4 {
        font-size: 130%; } }
  section.admission-about .adm-about-item {
    padding: 20px;
    background: #fff; }
    section.admission-about .adm-about-item .image {
      padding-bottom: 55%;
      position: relative;
      margin-bottom: 1em; }
      section.admission-about .adm-about-item .image img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover; }
    section.admission-about .adm-about-item .content h5 {
      font-weight: bold;
      margin-bottom: 0.5em; }
    section.admission-about .adm-about-item .content .spec {
      margin-bottom: 0.5em;
      font-size: 90%; }
    section.admission-about .adm-about-item .content .read {
      margin-bottom: 1em; }
    section.admission-about .adm-about-item .content a.btn-more {
      font-size: 80%;
      max-width: 200px; }
